﻿<Table TableName="AMProdItem">
    <Column TableName="AMProdItem" ColumnName="UsrSpoilagePct" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="AMProdItem" ColumnName="UsrOrderQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="AMProdItem" ColumnName="UsrSpoilageAllowance" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="AMProdItem" ColumnName="UsrSalesForecastRefNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="AMProdItem" ColumnName="UsrJobTicketNumber" ColumnType="string" AllowNull="True" MaxLength="50" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>